视频(Videos)原厂火山格式素材库素材组
列出素材组
由网关本地归属索引提供(上游没有这个动作),按当前用户隔离,不转发上游、不依赖渠道可用性。只能看到通过本网关创建的素材组。
Authorization
bearerAuth
AuthorizationBearer <token>
Authorization: Bearer
In: header
Query Parameters
Action*string
固定为 ListAssetGroups
Value in
"ListAssetGroups"Request Body
application/json
Name?string
按名称过滤
GroupType?string
按组类型过滤,缺省不限
Value in
"AIGC" | "LivenessFace"PageNumber?integer
页码,从 1 开始,缺省 1
PageSize?integer
页大小,缺省 20,上限 100(超出按 100 处理)
Response Body
application/json
curl -X POST "https://jiniu.ai/api/material?Action=ListAssetGroups" \ -H "Content-Type: application/json" \ -d '{}'{
"ResponseMetadata": {
"RequestId": "…",
"Action": "ListAssetGroups"
},
"Result": {
"Items": [
{
"Id": "group-xxxx",
"Name": "产品图库",
"Description": "官网用图",
"GroupType": "AIGC",
"CreateTime": "2026-08-25 10:00:00",
"UpdateTime": "2026-08-25 10:00:00"
}
],
"Total": 1,
"PageNumber": 1,
"PageSize": 20
}
}